- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::IndexData Member List

This is the complete list of members for Ogre::IndexData, including all inherited members.

clone(bool copyData=true) const | Ogre::IndexData |
indexBuffer | Ogre::IndexData |
indexCount | Ogre::IndexData |
IndexData(const IndexData &rhs) | Ogre::IndexData | `[protected]`
IndexData() | Ogre::IndexData |
indexStart | Ogre::IndexData |
operator=(const IndexData &rhs) | Ogre::IndexData | `[protected]`
optimiseVertexCacheTriList(void) | Ogre::IndexData |
~IndexData() | Ogre::IndexData |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:55:09 2008